@import url(https://fonts.googleapis.com/css?family=Open+Sans:700italic,400,700);
body {
	background-color: #e1d7b8; /* Outer background */
	font-family: Century Gothic, 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: normal;
	text-align:left;
}
#pagewidth {
	border:5px solid #DDD; background-image:url('picts/texture.jpg');
	width: 962px;
	margin: auto;
	/* border width around page */
	
}
/* Top MENU - MAIN */
.menu_position
{
	vertical-align:bottom;
}
.menu  {	
	height:56px;
	background-image:url('picts/menu_background.jpg');
	background-repeat:repeat-x;
    background-position: center bottom;
	font-size: 17px;/* font size in menu */
    text-align: center;
    margin: 0;
    padding: 0;
    width: 100%; list-style-type:none
}
.menu li
{
	height:56px;
	margin:0px;
	display:inline-block;
}
/* Menu links */
.menu a {
	display:inline-block;
	/*vertical-align:bottom;*/
	color:#FFF; /* color of links in menu*/
	text-align:left;
    padding:24px 10px 10px 15px;
    text-decoration:none;
}
.menu a:hover, .menu .active {
	background-image:url('picts/active_menu_button.jpg');
	background-position: 
               center bottom;
}
#footer
{
	text-align:center;
	height:57px;
	font-weight:bold;
	background-image:url('picts/footer_background.jpg');
	padding-left:0; padding-right:0; padding-top:15px; padding-bottom:5px
}
#footer div
{
	vertical-align:middle;
	display:inline-block;
	margin: 0 20px;
}
img
{
	border-width:0px;
}
.title
{
	margin: 10px 25px;
	color:#8b9e33;/* title color*/
	font-size:22px;/* title font size*/
	font-weight:bold;

}
.pagetext
{
	color:#000;/* color of page text*/
    font-size:14px;/* size of page text */
	margin: 10px 25px;
}
#footer div a img
{
	padding:0 8px;
}

#gallery-title
{
	display:block;
	font-size:22px;/* font-size of gallery links */
	COLOR:#8b9e33; /* color of gallery links */
	text-decoration:none;
	font-weight:bold;
	text-align: left;

}
.gallery-menu {
	display: table-cell;
	float: none;
   /*width: 190px; couse the right column is smaller*/
}

.gallery-menu,.subpage-links {
	line-height: 1.5;
	float:right;
}
.gallery-menu ul {
	padding: 0;
	margin:0;
	/*margin-right:80px;*/
	width:230px;
}

.gallery-menu li {
	list-style-type: none;
}
/* links in gallery style */
.gallery-menu a
{
	font-size:17px;/* font-size of gallery links */
	COLOR:#8b9e33; /* color of gallery links */
	text-decoration:none;
	font-weight:bold;
	text-align: left;
}
.gallery-menu a:hover
{
	color:#8b9e33; /*color of active links in gallery*/
	text-decoration:underline;
}
.gallery-list {
	text-align: left;
}

.galleria-container {
	/*background: transparent !important;*/
	/*margin-left: 25px;*/
}
.gallery-series-3 , .gallery-series-1
{
	margin-left:25px;
}
#gallery-description {
	margin-left: 10px;
	margin-right:255px;
	font-size:15px;/* font-size in gallery description under pictures */
	color:#515127; /* font color in gallery description */
}
.gallery-navigation-links/* full screen stripes configuration*/
{
    margin-top:0px !important;/* space between top and tripe */
	
}
.gallery-navigation-links a
{
	font-size:14px !important;/* font size of 'fullscreen' text */
	color:#FFF !important;    /* color of 'fullscreen' text */
}
